/**
 * Theme Name: Rey Child
 * Theme URI: http://reytheme.com/
 * Description: This is a child theme of Rey.
 * Author: Marius H.
 * Author URI:  https://twitter.com/mariushoria
 * Template: rey
 * Version: 1.0.0
 * License: General Public License
 * License URI: http://www.gnu.org/licenses/gpl.html
 * Text Domain: rey-child
 */

.elementor-181 .elementor-element.elementor-element-a09c567 a:hover {
    color: rgba(255, 255, 255, 1) !important;
}

.elementor-181 .elementor-element.elementor-element-e12aac0 a:hover {
    color: rgba(255, 255, 255, 0.60) !important;
}

.qodef-grid-col-61 {
    display: inline-block;
    width: 48%;
}

.qodef-grid-col-62 {
    display: inline-block;
    width: 48%;
    float: right;
}

input.wpcf7-form-control.wpcf7-submit.has-spinner {
    font-size: 15px;
    padding: 11px 100px;
    color: #fff;
    background: #282828;
}

.rey-siteContainer{
	padding-top:0px !important;
}

